.content,
.home .content, 
.slider, 
.slider li, 
#header_panel, 
.content_header, 
.core, 
.our_trumps,
.scheme{
	min-width: 100px;
}
.home .content {	
	background-position: center center!important;
	background-repeat: no-repeat!important;
	background-size: 50% auto!important;
	background-attachment: scroll!important;
	min-height: 100%;
	padding-top: 100px;
}
.content{
	height: 100%;
	padding: 0;
	background-position: 40% bottom;
}
#header_panel{
	height: 100px;	
}
.small_logo{
	width: 50px;    
}
#mobile_menu_button {
	display: block;
	background-image: url(../img/menu-circular-button.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
	width: 30px;
	height: 30px;
	position: absolute;
	left: 15px;
	top: 10px;
}
#mainmenucontainer_mobile_close {
	display: block;
	background-image: url(../img/close-circular-button-black.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 30px;
	height: 30px;
	position: absolute;
	left: 15px;
	background-size: cover;
	top: 10px;
}
.header_panel_column_left{
	display: none;	
}

#mainmenucontainer{
	position: fixed;
	display: none;
	top: 0px;
	width: 100%;    
		padding: 50px 0 0 0;
}
#mainmenucontainer:hover {
	width: 100%;
}
#mainmenu li:hover {
	background-color: #7a0f2e;
}
.menu-image-title{
	opacity: 1;
	background-color: transparent;
	display: block;
	color: #000;
}
#menu-item-289 .menu-image-title{
	color: #fff;
}
.current_page_item .menu-image-title{
	color: #000 !important;
}

.franshiza_button{
	top: 0px;
	right: 0px;
	position: absolute;
	width: 80px;
	height: 70px;	
}
.franshiza_button a{
	padding: 0;
	font-size: 12px;
}
.header_panel_column_center{
	width: 100%;
}
.header_panel_column_center_content{
	height: auto;
}

.your_adress,
.your_phone{
	height: auto;
	line-height: normal;
}
.your_adress, .your_phone{
	margin: 0 30px;
	font-size: 14px;
	line-height: 47px;
}
#select_city{
	color: #000;
	border-bottom: dotted 1px #808080; 
}

.content_header{
	top: 110px;
}
.page_header{
	font-size: 20px;
	line-height: 30px;
	height: auto;
}
.page_subheader{
	font-size: 12px;
	line-height: 15px;
}

.stamps{
	margin: 80px auto 0 auto;
}
.stamps_cell{
	float: none;
	width: 100%;
	height: 450px;
	margin: 0 0 100px 0;
}
.stamps_r, .stamps_l{
	float: none;
	width: 100%;
	height: 100%;
}
.stamp_hdr{
	width: 100%;
	top: 0px;
	left: 0px;
	text-align: center;
}
.stamp_cost{
	font-size: 20px;
	width: 100%;
	top: 40px;    
	left: 0px;
	text-align: center;
}
.stamp_desc{
	display: none;
	top:auto;
	bottom: 100px;
	width: 100%;
	text-align: center;
}
.stamp_img{
	top: 90px;
	width: 100%;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	height: auto;
}
.stamp_imgs{
	display: none;
}
.stamp_order_button{
	width: 100%;	
}
.scheme{
	width: 100%;
}
.scheme_column{
	width: 70%;
	margin: 0;
}

.scheme_column_center{
	display: none;
}
.scheme_column_left,
.scheme_column_left_ico{
	float: right;
}
.scheme_column_right,
.scheme_column_right_ico{
	float: right;
}
.scheme_block{
	text-align: left;
}
.scheme_ico_column{
	width: 25%;
}
.sheme_img{
	height: 150px;
	margin: 0;
}
.sheme_img img{
	width: 80px;
	height: 80px;
}

.contacts_column_left, .contacts_column_right{
/*	float: none;*/
	width: 100%;
	text-align: center;
	height: auto;
/*	min-height: 100%;*/
}
.contacts_column_right{
	position: absolute;	
}
.contacts_column_left{
	margin: 100vh 0 60px 0;
}
.contacts_map{
	width: 90%;
	margin: 0 auto;
	overflow-x: hidden;
}


.m_cats{
	margin: 70px 0 20px 0;
	border: none;
}
.m_cats_tab{
	padding: 0 10px;
	font-size: 12px;
	text-align: center;
	line-height: 16px;
	border-bottom: 1px solid #000;
	vertical-align: middle;
}
.m_active_tab{
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #f8f7f3;
	border-left: 1px solid #000;
}
.m{
	min-width: 100px;
	padding: 0 0 60px 0;
}
.m_cell{
	width: 100%;
	margin: 0 0 70px;
	padding: 0 0 30px;
	text-align: center;
	position: relative;
}
.m_cell img{
	width: 80%;
	margin: 0 auto;
}
.m_title{
	float: none;
	position: absolute;
	left: 12%;
	bottom: 0;
	margin: 0;
}
.m_buttons{
	float: none;
	position: absolute;
	right: 12%;
	bottom: 0;
}
.zoom_m_button{
	display: none;
}

.on_visual_page_order_button{
	top: 75%;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 80%;
}
.page-id-117 .content{
	background-position: center bottom;
}
.page-id-117 .core{
	display: none;    
}
.wpcf7-form{
	margin: 30px 0;
}
.orderform_row{
	border-spacing: 0px;
}
.orderform_row_cell{
	width: 100%;
	padding: 0 0 10px 0;
}
.yourname, .yourfathername, .yoursurname, .yourphone, .youremail, .yourooo, .yourogrn, .youradress{
	display: block;
	width: 100%;
	margin: 0 0 10px 0;
}
.yourinfo{
	margin: 0 0 10px 0;
}
#submitorder{
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
	padding: 26px 0;
	
}
#callme{
	top: 15%;
}
#callme .callme_row{
	display: block;
	width: 100%;
	float: none;
}
#callme input{
	text-align: center;
	text-indent: 0px;
}

#callme .yourphone{
	width: 100%;
	
}
#callme .screen-reader-response{
	display: block;
	color: #fff;
}
#slider li {
	margin-left: -50px;
	background-size: 130%;
}
.slide_btn {
	bottom: 130px !important;
	
	right: 30px !important;
	max-width: 60px;
}
.content #slider {
	
}
#slider li {
	margin-top: -50px;
}
#slider_paginator {
	position: absolute;
/*    bottom: 20px;*/
	bottom: 7%;
	left: 50%;
	margin: -75px 0 0 -75px;
	z-index: 3;
}